﻿@using NaveoWebApi.Helpers

<header class="logo">
    <a href="#" class="sidebar-icon"> <span class="fa fa-bars"></span> </a> <a href="index.html">
        <span id="logo"> <h1>Naveo</h1></span>
        <!--<img id="logo" src="" alt="Logo"/>-->
    </a>
</header>
<div style="border-top:1px solid rgba(69, 74, 84, 0.7)"></div>
<!--/down-->
@*@Html.Partial("_UserProfile")*@
<!--//down-->
@*<div class="menu">
    <ul id="menu">
        <li><a href="~/Dashboard/Activity"><i class="fa fa-users"></i> <span>User Admin</span></a></li>
        <li><a href="index.html"><i class="fa fa-tachometer"></i> <span>Live</span></a></li>
        <li id="menu-academico">
            <a href="#"><i class="fa fa-table"></i> <span> Group Matrix</span> <span class="fa fa-angle-right" style="float: right"></span></a>
            <ul id="menu-academico-sub">
                <li id="menu-academico-avaliacoes"><a href="/Matrix/List"> List</a></li>
                <li id="menu-academico-avaliacoes"><a href="/Matrix/Create"> Create</a></li>
            </ul>
        </li>
        <li id="menu-academico">
            <a href="#"><i class="fa fa-table"></i> <span> User Admin</span> <span class="fa fa-angle-right" style="float: right"></span></a>
            <ul id="menu-academico-sub">
                <li id="menu-academico-avaliacoes"><a href="/User/Index"> List</a></li>
                <li id="menu-academico-avaliacoes"><a href="/User/Create"> Create</a></li>
            </ul>
        </li>*@
        @*<li id="menu-academico">
            <a href="#"><i class="fa fa-table"></i> <span> History</span> <span class="fa fa-angle-right" style="float: right"></span></a>
            <ul id="menu-academico-sub">
                <li id="menu-academico-avaliacoes"><a href="tabs.html"> Tabs &amp; Panels</a></li>
                <li id="menu-academico-boletim"><a href="widget.html">Widgets</a></li>
                <li id="menu-academico-avaliacoes"><a href="calender.html">Calendar</a></li>

            </ul>
        </li>*@
        @*<li id="menu-academico">
            <a href="#"><i class="fa fa-file-text-o"></i> <span>Zones</span> <span class="fa fa-angle-right" style="float: right"></span></a>
            <ul id="menu-academico-sub">
                <li id="menu-academico-avaliacoes"><a href="forms.html">Forms</a></li>
                <li id="menu-academico-boletim"><a href="validation.html">Validation Forms</a></li>
                <li id="menu-academico-boletim"><a href="table.html">Tables</a></li>
                <li id="menu-academico-boletim"><a href="buttons.html">Buttons</a></li>
            </ul>
        </li>
        <li><a href="typography.html"><i class="lnr lnr-pencil"></i> <span>Alerts</span></a></li>
        <li id="menu-academico">
            <a href="#"><i class="lnr lnr-book"></i> <span>Pages</span> <span class="fa fa-angle-right" style="float: right"></span></a>
            <ul id="menu-academico-sub">
                <li id="menu-academico-avaliacoes"><a href="login.html">Login</a></li>
                <li id="menu-academico-boletim"><a href="register.html">Register</a></li>
                <li id="menu-academico-boletim"><a href="404.html">404</a></li>
                <li id="menu-academico-boletim"><a href="sign.html">Sign up</a></li>
                <li id="menu-academico-boletim"><a href="profile.html">Profile</a></li>
            </ul>
        </li>
        <li>
            <a href="#"><i class="lnr lnr-envelope"></i> <span>Sensors</span><span class="fa fa-angle-right" style="float: right"></span></a>
            <ul>
                <li><a href="inbox.html"><i class="fa fa-inbox"></i> Inbox</a></li>
                <li><a href="compose.html"><i class="fa fa-pencil-square-o"></i> Compose Mail</a></li>
                <li><a href="editor.html"><span class="lnr lnr-highlight"></span> Editors Page</a></li>

            </ul>
        </li>
        <li id="menu-academico">
            <a href="#"><i class="lnr lnr-layers"></i> <span>Planning</span> <span class="fa fa-angle-right" style="float: right"></span></a>
            <ul id="menu-academico-sub">
                <li id="menu-academico-avaliacoes"><a href="grids.html">Grids</a></li>
                <li id="menu-academico-boletim"><a href="media.html">Media Objects</a></li>

            </ul>
        </li>
        <li>
            <a href="chart.html"><i class="lnr lnr-chart-bars"></i> <span>Settings</span> <span class="fa fa-angle-right" style="float: right"></span></a>
            <ul>
                <li><a href="map.html"><i class="lnr lnr-map"></i> Maps</a></li>
                
            </ul>
        </li>*@
        @*<li id="menu-comunicacao">
            <a href="#"><i class="fa fa-smile-o"></i> <span>More</span><span class="fa fa-angle-double-right" style="float: right"></span></a>
            <ul id="menu-comunicacao-sub">
                <li id="menu-mensagens" style="width:120px">
                    <a href="project.html">Projects <i class="fa fa-angle-right" style="float: right; margin-right: -8px; margin-top: 2px;"></i></a>
                    <ul id="menu-mensagens-sub">
                        <li id="menu-mensagens-enviadas" style="width:130px"><a href="ribbon.html">Ribbons</a></li>
                        <li id="menu-mensagens-recebidas" style="width:130px"><a href="blank.html">Blank</a></li>
                    </ul>
                </li>
                <li id="menu-arquivos"><a href="500.html">500</a></li>
            </ul>
        </li>*@
    @*</ul>
</div>*@


@*<script>
    var toggle = true;

    $(".sidebar-icon").click(function() {
    if (toggle)
    {
    $(".page-container").addClass("sidebar-collapsed").removeClass("sidebar-collapsed-back");
    $("#menu span").css({"position":"absolute"});
    }
    else
    {
    $(".page-container").removeClass("sidebar-collapsed").addClass("sidebar-collapsed-back");
    setTimeout(function() {
    $("#menu span").css({"position":"relative"});
    }, 400);
    }

    toggle = !toggle;
    });
</script>*@
@*<ul id="menu">
        <li class="@Html.IsCurrentAction("Live_View", "LiveMap")">
            <a href="@Url.Action("Live_View", "LiveMap")">
                <i class="fa fa-map-signs"></i>
                <span class="text">Live</span>
            </a>
        </li>
    <li id="menu-academico">
        <a .href="#"><i class="fa fa-table"></i> <span> History</span> </a>
        <ul>
            <li><a href="tabs.html"> Tabs &amp; Panels</a></li>
            <li ><a href="widget.html">Widgets</a></li>
            <li><a href="calender.html">Calendar</a></li>

        </ul>
    </li>
    <li>*@
        @*<a href="#"><i class="fa fa-file-text-o"></i> <span>Zones</span> </a>
        <ul class="nav">
            <li>
                <div class="navbox" id="first">
                    <div class="navbox-tiles">
                        <a href="#" class="tile">
                            <div class="icon"><i class="fa fa-home"></i></div>
                          
                        </a>*@
                        @*<a href="#" class="tile">
                            <div class="icon"><i class="fa fa-calendar"></i></div>
                         
                        </a>
                        <a href="#" class="tile">
                            <div class="icon"><i class="fa fa-envelope-o"></i></div>
                            
                        </a>
                        <a href="#" class="tile">
                            <div class="icon"><i class="fa fa-file-image-o"></i></div>
                          
                        </a>
                        <a href="#" class="tile">
                            <div class="icon"><i class="fa fa-cloud"></i></div>
                           
                        </a>
                        <a href="#" class="tile">
                            <div class="icon"><i class="fa fa-file-movie-o"></i></div>
                  
                        </a>*@
                    @*</div>
                 
                </div>


            
  
        
                </li>

            <li>
                <div class="navbox" id="second">
                    <div class="navbox-tiles">

                        <a href="#" class="tile">
                            <div class="icon"><i class="fa fa-calendar"></i></div>

                        </a>

                    </div>

                </div>
            </li>
        </ul>

    
</li>
    <li><a href="typography.html"><i class="fa fa-inbox"></i> <span>Alerts</span></a></li>
    <li id="menu-academico">
        <a href="#"><i class="fa fa-inbox"></i> <span>Assets</span></a>
        <ul id="menu-academico-sub">
            <li><a href="login.html">Login</a></li>
            <li><a href="register.html">Register</a></li>
            <li><a href="404.html">404</a></li>
            <li><a href="sign.html">Sign up</a></li>
            <li><a href="profile.html">Profile</a></li>
        </ul>
    </li>
    <li>
        <a href="#"><i class="fa fa-inbox"></i> <span>Sensors</span></a>
        <ul>
            <li><a href="inbox.html"><i class="fa fa-inbox"></i> Inbox</a></li>
            <li><a href="compose.html"><i class="fa fa-pencil-square-o"></i> Compose Mail</a></li>
            <li><a href="editor.html"><span class="lnr lnr-highlight"></span> Editors Page</a></li>

        </ul>
    </li>
    <li id="menu-academico">
        <a href="#"><i class="fa fa-inbox"></i> <span>Planning</span> </a>
        <ul id="menu-academico-sub">
            <li ><a href="grids.html">Grids</a></li>
            <li ><a href="media.html">Media Objects</a></li>

        </ul>
    </li>

    <li id="menu-comunicacao">
        <a href="#"><i class="fa fa-smile-o"></i> <span>Settings</span></a>
        <ul id="menu-comunicacao-sub">
            <li id="menu-mensagens" style="width:120px">
                <a href="project.html">Projects <i class="fa fa-angle-right" style="float: right; margin-right: -8px; margin-top: 2px;"></i></a>
                <ul id="menu-mensagens-sub">
                    <li  style="width:130px"><a href="ribbon.html">Ribbons</a></li>
                    <li  style="width:130px"><a href="blank.html">Blank</a></li>
                </ul>
            </li>
            <li ><a href="500.html">500</a></li>
        </ul>
    </li>
</ul>

<style>


.nav{
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}


.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding:10px;
}

.navbox-tiles:after {
  content: '';
  display: table;
  clear: both;
}

.navigation-bar.navbox-open .navbox-tiles {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.navbox-trigger {
  background-color: transparent;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.navbox-trigger .fa {
  font-size: 20px;
  color: #fff;
}

.navbox-trigger:hover { background-color: #484747; }

.navbox {
  background-color: #484747;
  width: 100%;
  max-width: 380px;
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles {
  width: 100%;
  padding: 25px;
}

.navbox-tiles .tile {
  display: block;
  background-color: #3498db;
  width: 30.3030303030303%;
  height: 0;
  padding-bottom: 29%;
  float: left;
  border: 2px solid transparent;
  color: #fff;
  position: relative;
}

.navbox-tiles .tile .icon {
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.navbox-tiles .tile .icon .fa {
  font-size: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles .tile .title {
  padding: 5px;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.navbox-tiles .tile:hover {
  border-color: #fff;
  text-decoration: none;
}
.navbox-tiles .tile:not(:nth-child(3n+3)) {
 margin-right: 4.54545454545455%;
}

.navbox-tiles .tile:nth-child(n+4) { margin-top: 15px; }



.navbox-tiles .tile .icon .fa { font-size: 25px; }

.navbox-tiles .tile .title {
  padding: 3px;
  font-size: 11px;
}


</style>*@

